---
title: "New year status update"
date: 2023-01-02T11:32:59+02:00
draft: false
image: "/img/compute-space.png"
imageCredit: "Image from the Outdoor Computing Club collection by Fletcher Bach (are.na/fletcher-bach)."
description: "New year status update"
---

Happy new year all! Here's our status update and some good news 😽

<!--more-->

## New funding secured

We're delighted to report that we have secured more funding! The proposal we wrote can be read here [in full](https://docz.autonomic.zone/share/359c2b0d-9a3d-477c-84cc-73448be05142). In short, we'll be focusing on 1) finalising the Co-op Cloud federation (see [our original blog post about it for more](/blog/federation-proposal/)) 2) fixing critical bugs in `abra`. The support has come via a donor who wishes to remain anonymous. We would like to thank them for getting in touch with us and for supporting our work and this community 💕

## New community hackers & organisers, w e l c o m e 🌻

We've seen a lot of activity in the Matrix channels in the last months. It's been great to have a steady stream of new people step into the project. We've received wonderfully constructive feedback! We're happy to welcome members of [Arso](https://arso.xyz) and [Agaric](https://agaric.coop) into the project and see them testing out Co-op Cloud.

We're now a grand total of [8 `abra` hackers](https://git.coopcloud.tech/coop-cloud/abra/src/branch/main/AUTHORS.md)! It's reassuring to know that folks who want to dive in and hack on `abra` can do so without too much trouble. `abra` is now `0.6.0-beta`, see [the docs](https://docs.coopcloud.tech/abra/upgrade/) for how to upgrade.

## FOSDEM 2023 talk confirmed

`@decentral1se` will be at [FOSDEM 2023](https://fosdem.org/2023) doing [a talk](https://fosdem.org/2023/schedule/event/sovcloud_the_co_operative_cloud/) in the Sovereign Cloud devroom. Maybe see you there if you're around for some Co-op Cloud Beverages & Chats 🍺 Here's the abstract for the talk:

> Co-op Cloud is a software stack that aims to make hosting libre software applications simple for small service providers such as tech co-ops who are looking to standardise around an open, transparent and scalable infrastructure. It uses the latest container technologies and configurations are shared into the commons for the benefit of all.
>
> The project launched public beta in May 2022 and has seen a lot of interest from hosters, hackers and end-users. We are currently in the process of forming our organisational model which help us make decisions collectively and work towards financial stability.
>
> In this presentation, I'll give a status update on the Co-op Cloud ecosystem and where we're going. The thinking and principles of the project closely overlap with the ideas of the Sovereign Cloud and the intersection of the needs of end-users and infrastructure providers.

## Get Radical with us

We'd love to see more folks [get involved](https://docs.coopcloud.tech/get-involved/) :tada:

If you're thinking about setting up a technology co-op, you have a software stack sitting around waiting for you to pick up now; we have the technology! It's built by tech co-ops for tech co-ops. If you're curious but don't know where to start, [get in touch](https://docs.coopcloud.tech/intro/contact/) anyway!

We have [these amazing flyers](/pdf/flyercoopcloud.pdf) now (massive thanks to `@analuisa`)! Print, distribute, share, spread the word :trumpet:
